.clearBoth{clear: both;}
.bundleItemTable tr.titleRow td{border-bottom: none;}
.bundleItemTable td{border: none;}
.newBundleItemtable tr.evenTR{background-color: transparent;}
.bundleTableHeader{background-color: transparent;}
.subTable{border: 1px solid #E1EEF8;border-bottom: 1px solid #CDDBE6;}
.subTable tr.evenTR{background-color: #eef6fc;}
.subTable tr.titleRow{background-color: transparent;}
.bundle2Text span.blueText{color: #1372ac; font-weight: normal;}
.bundle2ItemsName, .bundle2ItemsName a{color: #1372ac; font-weight: bold; font-size: 11px;}
.viewDetails{padding-right: 25px;}
.viewDetails a{font-size: 11px;color:#444444;}
.greenText{color: #EF5505; font-weight: bold;}
.bundle2Code{font-size: 11px;}
.bundle2Text{font-size: 11px;}
.bundleTableHeader{color: #000000;}
.evenTR div{color: #1372ac; float: left; text-align: left;}
.evenTR .milkOptionDiv div{margin-left: 16px; float: none; width: 85px; text-align: left; color: #67a4df; font-weight: normal; font-size: 11px;}
.evenTR .milkOptionDiv{clear: none; color: #ff0000; text-align: center; font-weight: bold; font-size: 12px;}
#shipGuaranteeOptionDiv div{width: 130px;}
#mfgCertOptionDiv{clear: none; float: right; margin-top: 4px;}
.evenTR div.hazmatClass{margin-right: 15px; color: #000000; font-size: 11px;}
.evenTR div.newShippingGuarantee{float: right; margin-right: 25px; margin-top: 4px;}
.evenTR .milkOptionDiv div .redBold{color: #ff0000;font-weight: bold; font-size: 12px;}
#simplemodal-overlay{background-color: #000000;cursor: wait;}
#simplemodal-container{color: #000000;padding: 12px;}
.purchaseOptDiv{display: none; text-align: left; background: #ffffff; padding: 25px; width: 430px;}
.popupCancel{cursor: pointer;}
#simplemodal-overlay{z-index: 10001 !important;}
#simplemodal-container{z-index: 10002 !important;}
.multiDataTitle{text-decoration: underline;font-weight: bold;color:#333333;}
.atcButtons{padding-left:10px;}